## org.apache.fop.fo.flow
Class PageNumberCitation.Maker

    java.lang.Object
      |
      +--org.apache.fop.fo.FObj.Maker
            |
            +--org.apache.fop.fo.flow.PageNumberCitation.Maker

Enclosing class:
  PageNumberCitation

public static class PageNumberCitation.Maker
extends FObj.Maker

Constructor Summary
`PageNumberCitation.Maker()`

Method Summary
`FObj` `make(FObj parent, PropertyList propertyList)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PageNumberCitation.Maker

    public PageNumberCitation.Maker()

Method Detail

### make

    public FObj make(FObj parent,
                     PropertyList propertyList)
              throws FOPException

  Overrides:
    make in class FObj.Maker

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.